## unity-scope-contacts-calllog 0.2.2-0newyork7

=== CMakeLists.txt ===
project(unity-scope-contacts-calllog)

cmake_minimum_required(VERSION 2.6.0)

# uninstall target
configure_file(
    "${CMAKE_CURRENT_SOURCE_DIR}/cmake_uninstall.cmake.in"
    "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
    IMMEDIATE @ONLY)

add_custom_target(uninstall
    COMMAND ${CMAKE_COMMAND} -P ${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake)

# Standard install paths
include(GNUInstallDirs)

include(FindPkgConfig)
pkg_check_modules(GLIB REQUIRED glib-2.0)
pkg_check_modules(GIO REQUIRED gio-2.0)
pkg_check_modules(TLPLOGGER REQUIRED telepathy-logger-0.2)
pkg_check_modules(UNITY REQUIRED unity)

execute_process(COMMAND pkg-config --variable=lensesdir unity
                OUTPUT_VARIABLE UNITY_LENS_DIR
                OUTPUT_STRIP_TRAILING_WHITESPACE)

add_subdirectory(src)
add_subdirectory(data)
add_subdirectory(autostart)
