=== autostart/CMakeLists.txt ===
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/create-ufa-account.desktop.in
               ${CMAKE_CURRENT_BINARY_DIR}/create-ufa-account.desktop @ONLY)

install(FILES ${CMAKE_CURRENT_BINARY_DIR}/create-ufa-account.desktop
        DESTINATION /${CMAKE_INSTALL_SYSCONFDIR}/xdg/autostart)

install(PROGRAMS ${CMAKE_CURRENT_SOURCE_DIR}/create-ufa-account.sh
        DESTINATION ${CMAKE_INSTALL_LIBDIR}/unity-lens-contacts)
