=== data/CMakeLists.txt ===
configure_file(${CMAKE_CURRENT_SOURCE_DIR}/unity-scope-contacts-calllog.service.in
               ${CMAKE_CURRENT_BINARY_DIR}/unity-scope-contacts-calllog.service @ONLY)


install(FILES ${CMAKE_CURRENT_BINARY_DIR}/unity-scope-contacts-calllog.service
        DESTINATION /usr/share/dbus-1/services
)

install(FILES ${CMAKE_CURRENT_SOURCE_DIR}/contacts-calllog.scope
        DESTINATION ${UNITY_LENS_DIR}/contacts
)
