=== src/CMakeLists.txt ===
project(scope-call-log)

configure_file(${CMAKE_CURRENT_SOURCE_DIR}/config.h.in
               ${CMAKE_CURRENT_BINARY_DIR}/config.h @ONLY)

set(SCOPE_CALL_LOG_SRC
    scope-call-log.h
    scope-call-log.c
    main.c)

add_executable(unity-scope-contacts-calllog ${SCOPE_CALL_LOG_SRC})

include_directories(
    ${CMAKE_CURRENT_SOURCE_DIR}
    ${CMAKE_CURRENT_BINARY_DIR}
    ${GLIB_INCLUDE_DIRS}
    ${GIO_INCLUDE_DIRS}
    ${TLPLOGGER_INCLUDE_DIRS}
    ${UNITY_INCLUDE_DIRS}
)

target_link_libraries(unity-scope-contacts-calllog
    ${GLIB_LDFLAGS}
    ${GIO_LDFLAGS}
    ${TLPLOGGER_LDFLAGS}
    ${UNITY_LDFLAGS}
)

install(TARGETS unity-scope-contacts-calllog
        DESTINATION ${CMAKE_INSTALL_LIBDIR}/unity-lens-contacts
)
