=== debian/changelog ===
unity-scope-contacts-calllog (0.2.2-0newyork7) precise; urgency=low

  [ Tiago Salem Herrmann ]
  * Limit call log results to 50

  [ PS Jenkins bot ]
  * Auto build.

 -- PS Jenkins bot <ps-jenkins@lists.canonical.com>  Fri, 10 May 2013 18:20:58 +0000

unity-scope-contacts-calllog (0.2.2-0newyork6) precise; urgency=low

  * In the latest telepathy-logger, the id is not contactid:phonenumber anymore,
    it is just the phone number now.

 -- Gustavo Pichorim Boiko <gustavo.boiko@canonical.com>  Thu, 06 Sep 2012 16:53:27 -0300

unity-scope-contacts-calllog (0.2.2-0newyork5) precise; urgency=low

  * enable and set to auto-connect the ufa account every boot

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Wed, 25 Jul 2012 14:30:55 -0700

unity-scope-contacts-calllog (0.2.2-0newyork4) precise; urgency=low

  * Parse log id to find the correct contact phone number before create call uri.
    (LP: #1021862)

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Wed, 11 Jul 2012 14:27:24 -0700

unity-scope-contacts-calllog (0.2.2-0newyork3) precise; urgency=low

  * Fixed call log timestamp.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 10 Jul 2012 09:57:22 -0700

unity-scope-contacts-calllog (0.2.2-0newyork2) precise; urgency=low

  * Create auto start script to register ufa account.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Fri, 15 Jun 2012 15:51:28 -0700

unity-scope-contacts-calllog (0.2.2-0newyork1) precise; urgency=low

  * Fixes lp:1013297 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Thu, 14 Jun 2012 11:31:44 -0700

unity-scope-contacts-calllog (0.2.1-0newyork1) precise; urgency=low

  * Fixed bug for empty accounts. 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 12 Jun 2012 13:34:35 -0700

unity-scope-contacts-calllog (0.2-0newyork2) precise; urgency=low

  * Added more missing dependecies. 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Wed, 06 Jun 2012 12:09:31 -0700

unity-scope-contacts-calllog (0.2-0newyork1) precise; urgency=low

  * Fixed build dependencies.

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 05 Jun 2012 14:32:34 -0700

unity-scope-contacts-calllog (0.1) precise; urgency=low

  * Initial Package 

 -- Renato Araujo Oliveira Filho <renato.filho@canonical.com>  Tue, 05 Jun 2012 12:13:22 -0700
