=== debian/control ===
Source: unity-scope-contacts-calllog
Section: gnome
Priority: optional
Maintainer: Renato Araujo Oliveira Filho <renato@canonical.com>
Build-Depends: debhelper (>= 7.0.50~),
               cdbs,
               cmake,
               libglib2.0-dev,
               libtelepathy-logger-dev,
               libtelepathy-glib-dev,
               libunity-core-5.0-dev,
               libxml2-dev,
Standards-Version: 3.9.2
Vcs-Bzr: https://code.launchpad.net/~newyork-team/newyork/unity-scope-contacts-calllog

Package: unity-scope-contacts-calllog
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libtelepathy-logger2,
         libtelepathy-glib0,
         unity-lens-contacts,
         telepathy-logger,
         libxml2
Description: Unity scope for contacts lens
 This package contaions the "call log" scope to be used
 inside Unity to search for call log.
